-- Deploy mimas-qa:2018_01_17_alter_api_kol_original_id to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_kolquestion` modify COLUMN `original_id` VARCHAR(128);
ALTER TABLE `api_kolanswer` modify COLUMN `original_id` VARCHAR(128) NOT NULL;
ALTER TABLE `api_kolanswer` modify COLUMN `kol_question_id` VARCHAR(128);

COMMIT;
